Har du brug for hjælp?

Søg iblandt vores spørgsmål og svar på Viaplay!

Du kan også søge i ofte stillede spørgsmål

Information til brugere med iOS7

For at kunne få adgang til underholdningen i Viaplay-appen, skal du opdatere din iOS-version, da det ikke længere er muligt for os at udvikle og vedligeholde Viaplay-appen med iOS7. Vores ambition er at udbyde vores tjeneste på de platforme og enheder hvor vi kan garantere at Viaplay fungerer i sin helhed.

Hvis du anvender en iPhone 4 kan du desværre ikke længere anvende Viaplay-appen på enheden. Dette skyldes at iPhone 4 ikke er kompatibel med iOS-versioner ældre end iOS7, og det er derfor ikke muligt at opdatere softwaren på dette produkt. Vi er kede af måden hvorpå det kan påvirke din Viaplay-oplevelse, men vores tjeneste findes tilgængelig på en række andre platforme. Du kan blandt andet anvende Viaplay på nyere iOS-versioner på mobil og tablet, computer, Apple TV, Google Chromecast og mange flere.

Var denne artikel til hjælp? 7
Kontakt os